/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family:Helvetica, Arial, sans-serif;
	color:#999;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a { text-decoration: none; color: #999;}
a:hover{color:#777;}
li.active a{ color:#cc0033; }

a img { border: none; }

#menu {
    width: 300px;
    overflow-y: auto;
	overflow-x:hidden;
    top: 0;
    bottom: 0;
	left: 0;
    position: fixed;
    height: 100%;
	background:#fff;
	color:#999;
	margin:0;
	padding:0;
	font-size:16px;
}

#menu #header{
	background:url(header.gif) top no-repeat #FFF;
	width:260px;
	height:80px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:10px;
}


#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}
#menu ul li{
	margin: 0 0 8px 0;
}


#menu ul li.section-title { text-transform:uppercase; }

#content {
    height: 100%;
    margin: 0 0 0 300px;
    top: 0;
}

#menu #menu_content{
	margin-left:23px;
}

#content ul{
	list-style:none;
}

.container {
    padding: 20px 20px 20px 40px;
}

#content .container{
	padding-top:140px;
}

#content p { width: 400px; margin-bottom: 9px; font-size:20px; color:#999; background:#fff; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }